/*GENERAL STYLES*/
* {
  margin: 0;
  padding: 0;
}
html,
body {
  height: 100%;
}
#wrapper {
  /*min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -75px;*/
  background: white;
  max-width: 980px;
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.4);
  margin: 0 auto;
}
#footer,
#push {
  /*height: 75px;*/
}
#footer {
  height: 40px;
}
#body-wrapper {
  height: 100%;
}
/*LESS Variables & mixins*/
.before_after {
  position: absolute;
  content: ".";
  text-indent: -999em;
}
/* TYPOGRAPHY */
h1 {
  margin: 0 0 1em;
}
h1,
h2,
h3.itemCommentsCounter,
div.itemCommentsForm h3 {
  font: bold 19px/24px 'Lato', sans-serif;
  color: #242424;
  margin: 0 0 23px;
}
.blog h2.itemTitle,
h3 {
  font: bold 17px/20px 'Lato', sans-serif;
  color: #474747;
  margin: 0 0 5px;
}
.blog h2.itemTitle a,
h3 a {
  color: #474747 !important;
  text-decoration: none;
}
.blog h2.itemTitle a:hover,
h3 a:hover {
  color: #ef3d23 !important;
}
.blog h2.itemTitle span,
h3 span {
  display: block;
  font: 12px/14px 'Lato', sans-serif;
  color: #7a7a7a;
}
h4 {
  margin: 0 0 18px;
}
h5 {
  margin: 0 0 18px;
}
h6 {
  margin: 0 0 18px;
}
p,
pre {
  margin: 0 0 18px;
}
.color {
  color: #474747;
}
/* PHONE NUMBER */
.customphone {
  /*  background: url("../images/logo/logo.png") no-repeat scroll left top transparent;*/
  z-index: 200;
  color: #0099FF;
  text-align: center;
  line-height: normal;
  font-size: 28pt;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  height: 110px;
}
/* BUTTONS */
a.moduleItemReadMore,
a.k2ReadMore,
a.moduleCustomLink,
#camera-slideshow a.moduleItemReadMore,
button.button,
input.button {
  display: inline-block;
  border: none;
  padding: 0 19px;
  text-decoration: none;
  font: 10px/23px arial;
  background: #dbdbdb;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #dbdbdb), color-stop(1, #fefefe));
  background: -ms-linear-gradient(bottom, #dbdbdb, #fefefe);
  background: -moz-linear-gradient(center bottom, #dbdbdb 0%, #fefefe 100%);
  border: 1px solid #d4d4d4;
  border-bottom: 1px solid #bfbfbf;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  text-transform: uppercase;
}
a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
a.moduleCustomLink:hover,
#camera-slideshow a.moduleItemReadMore:hover,
button.button:hover,
input.button:hover {
  background: #fefefe;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #fefefe), color-stop(1, #dbdbdb));
  background: -ms-linear-gradient(bottom, #fefefe, #dbdbdb);
  background: -moz-linear-gradient(center bottom, #fefefe 0%, #dbdbdb 100%);
  border: 1px solid #989898;
  border-top: 1px solid #828282;
}
button.button,
input.button {
  height: 23px;
}
/*Lists*/
ul.itemList li,
div.k2CategoriesListBlock ul li,
div.k2ArchivesBlock ul li,
ul.k2UserBlockActions li,
ul.userLinks li,
form#form-login ul li,
ul.menu-list li {
  overflow: hidden;
  background: url(../images/template/marker.gif) 0 6px no-repeat;
  padding: 0 0 3px 16px;
}
ul.itemList li a,
div.k2CategoriesListBlock ul li a,
div.k2ArchivesBlock ul li a,
ul.k2UserBlockActions li a,
ul.userLinks li a,
form#form-login ul li a,
ul.menu-list li a {
  float: left;
  color: #7a7a7a;
  text-decoration: none;
}
ul.itemList li a:hover,
div.k2CategoriesListBlock ul li a:hover,
div.k2ArchivesBlock ul li a:hover,
ul.k2UserBlockActions li a:hover,
ul.userLinks li a:hover,
form#form-login ul li a:hover,
ul.menu-list li a:hover {
  color: #ef3d23;
}
ul.menu-type li {
  list-style: none;
  overflow: hidden;
  background: url(../images/template/marker1.gif) 0 7px no-repeat;
  padding: 0 0 8px 12px;
}
ul.menu-type li a {
  float: left;
  text-decoration: none;
  color: #a0a0a0;
}
ul.menu-type li a:hover {
  color: #ef3d23;
}
ul.k2UserBlockActions {
  margin: 1em 0;
}
ul.userLinks,
form#form-login ul {
  margin: 1em 0 0;
}
/*Columns*/
.cols ul {
  margin: 0 -10px;
  overflow: hidden;
}
.cols ul li {
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  padding: 0 10px;
}
.cols.four ul li {
  width: 240px;
}
.cols.three ul li {
  width: 320px;
}
/*=== DRAWER POSITION ===*/
/*=== TOP POSITION ===*/
.overlay_search {
  display: none;
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 88;
}
#rt-top .rt-container #rt-logo {
  position: relative;
}
#rt-header .rt-container a#button_search {
  position: absolute;
  top: 0px;
  right: 1px;
}
#rt-header .rt-container .mod_search {
  background: white;
  border: 1px solid #d2d2d2;
  box-shadow: 0 0px 4px rgba(0, 0, 0, 0.1);
  height: 23px;
  overflow: hidden;
  padding: 10px;
  position: absolute;
  right: 0;
  top: -200px;
  width: 272px;
  z-index: 99;
}
#rt-header .rt-container .mod_search #mod-search-searchword {
  background: white;
  border: 1px solid #d4d4d4;
  height: 23px;
  margin: 0 5px 0 0 !important;
  padding: 0 10px;
  width: 180px;
  float: left;
}
/*=== TOP COPY
.overlay_search {
  display: none;
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 88;
}
#rt-top .rt-container #rt-logo {
  position: relative;
}
#rt-top .rt-container a#button_search {
  position: absolute;
  top: 102px;
  right: 1px;
}
#rt-top .rt-container .mod_search {
  background: white;
  border: 1px solid #d2d2d2;
  box-shadow: 0 0px 4px rgba(0, 0, 0, 0.1);
  height: 23px;
  overflow: hidden;
  padding: 10px;
  position: absolute;
  right: 0;
  top: -200px;
  width: 272px;
  z-index: 99;
}
#rt-top .rt-container .mod_search #mod-search-searchword {
  background: white;
  border: 1px solid #d4d4d4;
  height: 23px;
  margin: 0 5px 0 0 !important;
  padding: 0 10px;
  width: 180px;
  float: left;
}
/*=== TOP END*/
/*=== HEADER POSITION ===*/
#rt-showcase {
  overflow: hidden;
}
#rt-showcase .rt-container {
  min-height: 327px;
}
#rt-showcase .rt-container div.k2ItemsBlock.work > ul {
  /*background: url(../images/template/slider_img.jpg) 0 0 no-repeat;*/
  width: 980px;
  height: 327px;
  margin-bottom: 0;
  margin-left: -20px;
  margin-right: -20px;
  margin-top: -327px;
}
#rt-showcase .rt-container div.k2ItemsBlock.work > ul li {
  font: 300 28px/34px 'Lato', sans-serif;
  color: white;
  padding: 125px 0 0 88px;
  letter-spacing: -1px;
}
#rt-showcase .rt-container div.k2ItemsBlock.work > ul li h3 {
  font: 900 77px/90px 'Lato', sans-serif;
  margin: 0 0 0;
  letter-spacing: -2px;
  color: white;
}
/*=== SHOWCASE POSITION END */
/*=== HEADER POSITION ===
#rt-header {
  overflow: hidden;
}
#rt-header .rt-container {
  min-height: 327px;
}
#rt-header .rt-container div.k2ItemsBlock.work > ul {
  margin: 0 -20px;
  /*background: url(../images/template/slider_img.jpg) 0 0 no-repeat;
  width: 980px;
  height: 327px;
}
#rt-header .rt-container div.k2ItemsBlock.work > ul li {
  font: 300 28px/34px 'Lato', sans-serif;
  color: white;
  padding: 125px 0 0 88px;
  letter-spacing: -1px;
}
#rt-header .rt-container div.k2ItemsBlock.work > ul li h3 {
  font: 900 77px/90px 'Lato', sans-serif;
  margin: 0 0 0;
  letter-spacing: -2px;
  color: white;
}
/*=== HEADER POSITION END
/*=== MENU POSITION ===*/
ul.sf-menu {
  position: relative;
  float: right;
  margin: 0px 0px 0px 0px;
/*  margin: 0px 30px 0px 0px;*/
}  /*SubMenu Styles*/
  /*Define 1st SubMenu position*/
  /*Define SubMenu position*/
  /*Define 2nd+ SubMenu position*/
ul.sf-menu li a,
ul.sf-menu li span.separator {
  display: block;
  padding: 0 1em;
  text-decoration: none;
}
ul.sf-menu > li {
  padding: 0;
  margin: 0 10px 0 0;
}
ul.sf-menu > li > a,
ul.sf-menu > li > span.separator {
  font: 12px/31px Trebuchet MS;
  text-transform: uppercase;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
ul.sf-menu > li > a:hover,
ul.sf-menu > li > span.separator:hover {
  color: #363636;
}
ul.sf-menu > li.sfHover > a,
ul.sf-menu > li.sfHover > span.separator {
  color: #363636;
}
ul.sf-menu > li.active > a,
ul.sf-menu > li.current > a,
ul.sf-menu > li.active > span.separator,
ul.sf-menu > li.current > span.separator {
  color: white;
  background: #363636;
}
ul.sf-menu > li:hover > ul,
ul.sf-menu > li.sfHover > ul {
  top: 42px;
  background: #464646;
}
ul.sf-menu > li:hover > ul > li,
ul.sf-menu > li.sfHover > ul > li {
  border-top: 1px solid #363636;
}
ul.sf-menu > li:hover > ul > li > a,
ul.sf-menu > li.sfHover > ul > li > a,
ul.sf-menu > li:hover > ul > li > span.separator,
ul.sf-menu > li.sfHover > ul > li > span.separator {
  display: block;
  color: #ffffff;
}
ul.sf-menu > li:hover > ul > li > a:Hover,
ul.sf-menu > li.sfHover > ul > li > a:Hover,
ul.sf-menu > li:hover > ul > li > span.separator:Hover,
ul.sf-menu > li.sfHover > ul > li > span.separator:Hover {
  color: #00aaff;
}
ul.sf-menu > li:hover > ul > li.active > a,
ul.sf-menu > li.sfHover > ul > li.active > a,
ul.sf-menu > li:hover > ul > li.sfHover > a,
ul.sf-menu > li.sfHover > ul > li.sfHover > a,
ul.sf-menu > li:hover > ul > li.active > span.separator,
ul.sf-menu > li.sfHover > ul > li.active > span.separator,
ul.sf-menu > li:hover > ul > li.sfHover > span.separator,
ul.sf-menu > li.sfHover > ul > li.sfHover > span.separator {
  color: #00aeff;
}
ul.sf-menu > li:hover > ul > li:first-child,
ul.sf-menu > li.sfHover > ul > li:first-child {
  border: none;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 248px;
  top: -10px;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 248px;
  top: -10px;
}
ul.sf-menu ul {
  width: 238px;
  padding: 10px;
  background: #636363;
}
ul.sf-menu ul li {
  border-top: 1px solid #4f4f4f;
}
ul.sf-menu ul li a,
ul.sf-menu ul li span.separator {
  display: block;
  line-height: 30px;
  color: #00aeff;
}
ul.sf-menu ul li a:Hover,
ul.sf-menu ul li span.separator:Hover {
  color: #d9d9d9;
}
ul.sf-menu ul li.active > a,
ul.sf-menu ul li.sfHover > a,
ul.sf-menu ul li.active > span.separator,
ul.sf-menu ul li.sfHover > span.separator {
  color: #00aeff;
}
ul.sf-menu ul li:first-child {
  border: none;
}
select.select-menu {
  display: none;
  margin: 0px 0px 0px;
}
/*=== FEATURE POSITION ===*/
/*=== UTILITY POSITION ===*/
/*=== MAINTOP POSITION ===*/
#rt-maintop .rt-container {
  padding: 37px 0 50px;
  background: url(../images/template/container.gif) center bottom no-repeat;
  margin-bottom: 7px;
}
/*=== CONTENT ===*/
#rt-main .rt-container {
  padding: 25px 0 20px;
}
.itemContainer {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  padding: 0 10px;
}
.K2ItemsRow {
  margin: 0 -10px;
}
.columns-fluid {
  margin: 0 -10px;
}
.columns-fluid li {
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  padding: 0 10px;
}
/*== Home Page ==*/
.home div.catItemHeader div.catItemExtraFields {
  float: left;
  width: 40px;
}
.home div.catItemHeader h3 {
  font-size: 19px;
  color: #242424;
  overflow: hidden;
  margin: 0 0 4px;
}
#homepage div.catItemView {
  margin-bottom: 0;
}
.carousel .rt-block div.module-title h2 {
  color: #242424;
  font: bold 19px/24px 'Lato', sans-serif;
  margin: 0 0 15px;
}
div.k2ItemsBlock.news > ul li {
  float: left;
  margin-right: 2%;
  width: 48%;
  overflow: hidden;
}
div.k2ItemsBlock.news > ul li span.moduleItemDateCreated {
  float: left;
  width: 54px;
  border-top: 2px solid #d2d2d2;
  text-align: center;
  font: 300 16px/18px 'Lato', sans-serif;
  color: #3f3f3f;
  text-transform: uppercase;
  padding-top: 24px;
}
div.k2ItemsBlock.news > ul li .moduleItemIntrotext {
  overflow: hidden;
  padding-top: 19px;
}
div.k2ItemsBlock.news > ul li .moduleItemIntrotext h3 {
  margin-bottom: 10px;
}
/*== Client Page ==*/
div.k2ItemsBlock.img-left > ul li .moduleItemIntrotext {
  overflow: hidden;
}
div.k2ItemsBlock.img-left > ul li .moduleItemIntrotext div.catItemImageBlock {
  float: left;
  margin: 4px 18px 0 0;
}
/*== Portfolio Page ==*/
a.touch,
a.modal.img {
  position: relative;
  overflow: hidden;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
a.touch span.zoom-icon,
a.modal.img span.zoom-icon,
a.touch span.zoomIcon,
a.modal.img span.zoomIcon {
  background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
  height: 50px;
  left: 50%;
  margin-left: -25px;
  margin-top: -25px;
  position: absolute;
  top: -50%;
  width: 50px;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
#port div.catItemView {
  padding: 0;
}
#port div.catItemView div.catItemHeader span.catItemDateCreated,
#port div.catItemView div.catItemHeader div.catItemHitsBlock {
  display: inline-block;
  font-size: 0.8em;
  margin: 0 0.5em 0 0;
}
#port div.itemImageBlock {
  float: left;
  margin: 0 20px 20px 0;
}
#port div.itemExtraFields {
  border-width: 1px;
  border-style: solid;
  border-left: none;
  border-right: none;
  padding: 1.5em 0;
  margin-bottom: 1.5em;
}
#port div.itemExtraFields ul li {
  list-style: none;
}
#port div.itemExtraFields ul li span.itemExtraFieldsLabel {
  font-weight: bold;
}
#port div.extraFieldsIntroText {
  overflow: hidden;
}
#port div.itemContainer.itemContainerLast {
  margin-right: 0 !important;
}
#port #isotopeOptions {
  overflow: hidden;
  margin-bottom: 2em;
}
#port #isotopeOptions ul#filters,
#port #isotopeOptions ul#sort,
#port #isotopeOptions ul#sort_direction {
  display: inline-block;
  margin: 0.5em 1em 0.5em 0 ;
}
#port #isotopeOptions ul#filters li,
#port #isotopeOptions ul#sort li,
#port #isotopeOptions ul#sort_direction li {
  display: inline-block;
  margin: 0 0 0 0.5em;
}
#port #isotopeOptions ul#filters li a,
#port #isotopeOptions ul#sort li a,
#port #isotopeOptions ul#sort_direction li a {
  color: inherit;
  text-decoration: underline;
}
#port #isotopeOptions ul#filters li a:hover,
#port #isotopeOptions ul#sort li a:hover,
#port #isotopeOptions ul#sort_direction li a:hover,
#port #isotopeOptions ul#filters li a.selected,
#port #isotopeOptions ul#sort li a.selected,
#port #isotopeOptions ul#sort_direction li a.selected {
  color: ;
  text-decoration: none;
}
#port .itemContainer {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  padding: 0 10px;
}
#port .itemList > div {
  margin: 0 -10px;
}
#isotopeContainer.columns_1 .catItemImageBlock {
  float: left;
  margin: 0 2em 0em 0;
}
/*== Blog Page ==*/
.blog div.userItemImageBlock,
.blog div.catItemImageBlock {
  float: none;
  margin: 4px 0px 15px;
}
.blog div.itemImageBlock {
  float: none;
  margin: 4px 0px 15px;
}
/*== History Page ==*/
#history div.catItemHeader {
  float: left;
  margin: 0 1em 0 0;
}
#history div.catItemHeader h3.catItemTitle {
  margin: 0;
}
#history div.catItemHeader span.catItemEditLink {
  float: none;
}
#history div.catItemBody {
  overflow: hidden;
  padding: 0 2em 0 0;
}
#history div.catItemBody div.catItemIntroText p {
  margin: 0;
}
#history .K2ItemsRow .itemContainer {
  margin: 0 0 2em 0;
}
/*== FAQs Page ==*/
#faqs div.catItemHeader {
  padding: 0;
}
#faqs div.catItemHeader h3 {
  margin: 0;
}
#faqs div.catItemHeader h3:before {
  content: "Q.";
  display: inline-block;
  float: left;
  margin: 0 0.5em 0 0;
  font: inherit;
}
#faqs div.catItemBody:before {
  content: "A.";
  display: inline-block;
  float: left;
  margin: 0 0.5em 0 0;
  font: inherit;
}
/*== Testimonials Page ==*/
#testimonials div.catItemIntroText:before {
  background: url(../images/quotes.png) left top no-repeat;
  content: ".";
  text-indent: -999em;
  display: block;
  float: left;
  margin: 0 0.5em 0.5em 0;
  width: 66px;
  height: 45px;
}
#testimonials div.catItemIntroText p:after {
  content: '"';
}
#testimonials div.itemExtraFields > h3 {
  display: none;
}
#testimonials div.itemExtraFields ul {
  float: right;
  list-style: none;
}
#testimonials div.itemExtraFields ul li {
  font-style: italic;
}
#testimonials div.itemExtraFields ul li span.itemExtraFieldsLabel {
  font-weight: bold;
}
#testimonials div.catItemExtraFields {
  float: right;
}
#testimonials div.catItemExtraFields ul {
  list-style: none;
}
#testimonials div.catItemExtraFields ul li {
  font-style: italic;
}
#testimonials div.catItemExtraFields ul li.author {
  font-weight: bold;
}
/*== Contacts Page ==*/
#contact-form-cont div.contact-form {
  margin: 0 2em 0 0;
  padding: 0 3.5em 0 0;
}
#contact-form-cont div.contact-form #contact-form textarea {
  height: 200px;
}
#contact-form-cont div.contact-form #contact-form dl {
  margin: 0;
}
#contact-form-cont div.contact-form #contact-form fieldset legend {
  display: inline-block;
  padding: 0 0 1em 0;
}
.map-wrapper {
  margin-bottom: 20px;
}
/*== Registration Page ==*/
#k2Container.k2AccountPage {
  padding-top: 2em;
  margin: 0 0 2em 0;
}
#k2Container.k2AccountPage input.inputbox,
#k2Container.k2AccountPage input[type="text"],
#k2Container.k2AccountPage textarea#jform_profile_aboutme,
#k2Container.k2AccountPage select {
  width: 60%;
}
#k2Container.k2AccountPage textarea#description {
  resize: none;
  overflow: auto;
}
#k2Container.k2AccountPage textarea#jform_profile_aboutme {
  height: 150px;
}
/*Reset / Remind */
#user-registration input.inputbox {
  width: 60%;
}
/*== User Profile ==*/
div.profile dl {
  margin-bottom: 1em;
  padding-bottom: 1em;
}
ul.userLinks {
  list-style: none;
}
/*== Search Page ==*/
div.component-content > div.search {
  margin: 0 0 2em 0;
}
div.component-content > div.search #searchForm fieldset legend {
  margin: 0 0 1em 0;
  font-weight: bold;
}
div.component-content > div.search #searchForm fieldset > div {
  margin: 0 0 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-counter {
  margin: 1em 0;
  padding: 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-counter p.counter {
  line-height: 34px;
}
div.component-content > div.search #searchForm div.phrases-box label,
div.component-content > div.search #searchForm fieldset.only label {
  display: inline-block;
  margin: 0 1em 0 0;
  line-height: inherit;
}
div.component-content > div.search .componentheading {
  margin: 0 0 2em 0;
}
fieldset.word {
  margin: 0 0 2em;
}
fieldset.word label {
  display: block;
}
fieldset.word #search-searchword {
  width: 40%;
  display: block;
  margin: 0 0 1em 0;
}
/*== User Lofin ==*/
.component-content div.login {
  padding: 3em 0;
}
.component-content div.login input.inputbox {
  width: 40%;
}
/*========================================================*/
/* Forms */
input.inputbox,
input.required,
div.k2AccountPage input[type="text"] {
  width: 100%;
  outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  padding: 8px 10px;
  color: #444444;
  border: 1px solid #d8d8d8;
}
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme,
textarea#jform_contact_message {
  font-family: inherit;
  resize: none;
  overflow: auto;
  outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  width: 100%;
  padding: 8px 10px;
  color: #a0a0a0;
  border: 1px solid #d8d8d8;
}
/* Pagination */
div.k2Pagination li,
div.pagination li,
div.itemCommentsPagination li {
  margin: 0 10px 10px 0;
}
div.k2Pagination li .pagenav,
div.pagination li .pagenav,
div.itemCommentsPagination li .pagenav {
  padding: 0;
  font: 17px/20px 'Lato', sans-serif;
  display: inline-block;
  text-decoration: none;
}
/* Comments */
div.itemComments ul.itemCommentsList li {
  padding: 16px 20px 20px;
  background: ;
  border: 1px solid #d5d5d5;
}
div.itemComments ul.itemCommentsList li > img {
  margin: 0;
}
div.itemComments ul.itemCommentsList li div.commentBody div.commentToolbar span.commentLink {
  float: right;
}
div.itemComments ul.itemCommentsList li div.commentToolbar {
  margin: 0 0 0 2em;
}
div.itemComments div.userAvatar {
  float: left;
  margin: 4px 20px 0 0;
}
form#comment-form input.inputbox {
  width: 100%;
}
form#comment-form textarea#commentText {
  height: 250px;
}
/*Search*/
input#mod-search-searchword,
#search-searchword {
  margin: 0 0 1em 0;
}
/*=== MAINBOTTOM POSITION ===*/
#rt-mainbottom .rt-container {
  background: url(../images/template/container.gif) center top no-repeat;
  margin-top: 8px;
  padding: 14px 0 40px;
}
/*=== BOTTOM POSITION ===*/
#rt-bottom .rt-container {
  background: url(../images/template/container.gif) center top no-repeat;
  margin-top: 8px;
  padding: 15px 0 36px;
}
#rt-bottom .rt-container div.module-title h2 {
  margin: 0 0 29px;
}
/*=== FOOTER POSITION ===*/
#rt-footer {
  background: url(../images/template/footer.gif) center 0 repeat-y;
}
#rt-footer .rt-container {
  padding: 20px 0 0;
  line-height: 21px;
}
#rt-footer .rt-container div.module-title h2 {
  color: white;
  font: bold 16px/19px 'Lato', sans-serif;
  margin: 0 0 13px;
  text-transform: uppercase;
}
#rt-footer .rt-container .rt-block {
  margin-bottom: 27px;
}
#rt-footer .rt-container p {
  margin: 0 0 21px;
}
#rt-footer .rt-container ul.menu li {
  overflow: hidden;
  list-style: none;
}
#rt-footer .rt-container ul.menu li a {
  float: left;
  color: #A0A0A0;
  text-decoration: none;
}
#rt-footer .rt-container ul.menu li a:hover {
  color: white;
  text-decoration: underline;
}
#rt-footer .rt-container ul.menu li.active a,
#rt-footer .rt-container ul.menu li.active span.separator {
  color: white;
  text-decoration: underline;
}
#rt-footer .rt-container p.copyright {
  padding: 3px 0 0;
  margin: 0 0 11px;
  color: #A0A0A0;
}
#rt-footer .rt-container .custom-menu {
  color: #A0A0A0;
}
#rt-footer .rt-container p.copyright a {
  color: #A0A0A0;
  text-decoration: none;
}
#rt-footer .rt-container p.copyright a:hover {
  text-decoration: underline;
}
.social .rt-block {
  padding-top: 0px;
}
.social .rt-block .menu-social {
  overflow: hidden;
  margin: 0 -3px 0 -1px;
  padding-top: 4px;
}
.social .rt-block .menu-social li {
  overflow: hidden;
  float: left;
  margin: 0 3px 0 0;
  list-style: none;
}
.social .rt-block .menu-social li a {
  float: left;
}
.social .rt-block .menu-social li a > span {
  display: block;
  height: 33px;
  overflow: hidden;
}
.social .rt-block .menu-social li a > span img {
  position: relative;
  top: 0;
}
.social .rt-block .menu-social li a > span .image-title {
  display: none;
}
.social .rt-block .menu-social li a:hover img {
  top: -33px;
}
div.k2ItemsBlock.blog > ul li {
  color: #696969;
}
div.k2ItemsBlock.blog > ul li h3 {
  font: 12px/21px arial;
  margin: 0;
}
div.k2ItemsBlock.blog > ul li h3 a {
  color: #f4f4f4 !important;
}
div.k2ItemsBlock.blog > ul li h3 a:hover {
  color: #b5b5b5 !important;
}
div.k2ItemsBlock.blog > ul li .catItemHeader {
  padding-bottom: 21px;
}
div.k2ItemsBlock.blog > ul li .catItemHeader span.moduleItemDateCreated,
div.k2ItemsBlock.blog > ul li .catItemHeader div.moduleItemAuthor,
div.k2ItemsBlock.blog > ul li .catItemHeader .catItemCategory {
  display: inline-block;
  font-size: 11px;
  color: #b5b5b5;
}
div.k2ItemsBlock.blog > ul li .catItemHeader span.moduleItemDateCreated a,
div.k2ItemsBlock.blog > ul li .catItemHeader div.moduleItemAuthor a,
div.k2ItemsBlock.blog > ul li .catItemHeader .catItemCategory a {
  color: #b5b5b5;
  text-decoration: none;
}
div.k2ItemsBlock.blog > ul li .catItemHeader span.moduleItemDateCreated a:hover,
div.k2ItemsBlock.blog > ul li .catItemHeader div.moduleItemAuthor a:hover,
div.k2ItemsBlock.blog > ul li .catItemHeader .catItemCategory a:hover {
  color: #535353;
  border-bottom: 1px dotted #535353;
}
ul.tweet_list {
  overflow: hidden;
  margin-bottom: 21px !important;
}
ul.tweet_list li {
  padding: 0 !important;
}
ul.tweet_list li span {
  margin: 0 4px 0 0 !important;
}
ul.tweet_list li a {
  color: #e1e1e1;
  text-decoration: none;
}
ul.tweet_list li a:hover {
  text-decoration: underline;
}
ul.tweet_list li .tweet_time {
  font-size: 10px;
}
ul.tweet_list li .tweet_time a {
  color: #4d4d4d;
}
.jTweetfollowtext span a {
  color: white;
  text-decoration: none;
}
.jTweetfollowtext span a:hover {
  color: #7a7a7a;
}
.customcontact {
  font: 11px/15px arial;
  color: #7c7c7c;
}
.customcontact p {
  margin: 0 !important;
  padding: 15px 0 0;
}
.customcontact p a {
  color: #7c7c7c;
  text-decoration: none;
}
.customcontact p a:hover {
  color: #f4f4f4;
}
.customcontact span {
  display: inline-block;
  width: 60px;
}
/*=== Popup ===*/
#rt-popup {
  display: none;
}
/*ToTop*/
/*Scroll to top*/
.rt-block.totop {
  bottom: 130px;
  position: fixed;
  right: 130px;
  display: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
a#gantry-totop {
  z-index: 999;
  background: url(../images/scroll-to-top.png) top left no-repeat;
  display: block;
  width: 30px;
  height: 30px;
  text-indent: -9999em;
  font-size: 1px;
  line-height: 1px;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
/* Alert boxes---------------------------------------- */
.alert-box {
  padding: 20px 20px 20px 90px !important;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: inherit;
  line-height: inherit;
  border: 1px solid #dbdbdb;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 15px;
}
.error-box {
  border-color: #ff9999;
  color: #c31b00;
  background: url(../images/icons/alert/icon-error.png) no-repeat 20px 50% #ffcccc;
}
.attention-box {
  border-color: #e6c555;
  color: #9e660d;
  background: url(../images/icons/alert/icon-note.png) no-repeat 20px 50% #fdebae;
}
.notice-box {
  border-color: #68a2cf;
  color: #2e6093;
  background: url(../images/icons/alert/icon-info.png) no-repeat 20px 50% #bfe4f9;
}
.approved-box {
  border-color: #a3c159;
  color: #5e6f33;
  background: url(../images/icons/alert/icon-download.png) no-repeat 20px 50% #ccff99;
}
/* Fluid Columns */
.one_half {
  width: 48%;
}
.one_third {
  width: 30.66%;
}
.two_third {
  width: 65.33%;
}
.one_fourth {
  width: 22%;
}
.three_fourth {
  width: 74%;
}
.one_fifth {
  width: 16.8%;
}
.two_fifth {
  width: 37.6%;
}
.three_fifth {
  width: 58.4%;
}
.four_fifth {
  width: 79.2%;
}
.one_sixth {
  width: 13.33%;
}
.five_sixth {
  width: 82.67%;
}
.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
  position: relative;
  margin-right: 2%;
  float: left;
}
.last {
  margin-right: 0 !important;
  clear: right;
}
.clr,
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
/* Tooltips */
#s-m-t-tooltip {
  position: absolute;
  max-width: 300px;
  padding: 4px 8px 4px 8px;
  background: #222;
  z-index: 1000;
  display: inline-block;
  /*important*/
  /*font*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #fff;
  /*css3 rounded corners*/
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.tip-wrap {
  background: none repeat scroll 0 0 #000;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
  padding: 7px;
  color: #fff;
  -moz-border-radius: 3px;
  border-radius: 3px;
  max-width: 500px !important;
  width: auto !important;
}
.tip-title {
  font-weight: bold;
}
/*======= 404 page styling ============*/
div.img404 {
  width: 50%;
  float: left;
}
div.img404 img {
  width: 100%;
}
div.text404 {
  overflow: hidden;
}
div.text404 #mod-search-searchword {
  margin: 0 0.5em 0 0;
  width: 70%;
}
/*======= Under Construction ============*/
h1.constrSiteName {
  margin-bottom: 1em;
}
.counter_desc {
  position: relative;
  overflow: hidden;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2em;
  padding: 5px 0 40px 0;
  margin: 0 0 0 30px;
}
.counter_desc div {
  width: 104px;
  margin-left: 18px;
  text-align: center;
  float: left;
}
.counter_desc div:first-child {
  margin-left: 0;
  margin-right: 23px;
}
.cntSeparator {
  color: #000000;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 50px;
  margin: 24px 0;
}
#frame {
  width: 600px;
  margin: 150px auto 0;
  padding: 0px;
  text-align: center;
  background: #fff;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
  border-radius: 15px;
}
#frame .frameInner {
  padding: 50px 36px;
}
#frame form {
  text-align: left;
}
#frame #form-login label {
  width: 10em;
  display: block;
  float: left;
  line-height: 2em;
}
#frame #form-login input.inputbox {
  height: 2em;
  line-height: 2em;
}
